## org.apache.batik.svggen.font.table
Class LookupSubtable

    java.lang.Object
      org.apache.batik.svggen.font.table.LookupSubtable

Direct Known Subclasses:
  LigatureSubst, SingleSubst

public abstract class LookupSubtable
extends java.lang.Object

Constructor Summary
`LookupSubtable()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LookupSubtable

    public LookupSubtable()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.